using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace test_ServiceWCF
{
    class Program
    {
        
        
        static void Main(string[] args)
            {
            ServiceClient.ServiceMedecinClient srv = new ServiceClient.ServiceMedecinClient();
            List<ServiceClient.medecin> lst = srv.getMedecinsParDep(2).ToList<ServiceClient.medecin>();
            foreach (ServiceClient.medecin m in lst)
                Console.WriteLine(m.prenom);

            //Console.WriteLine(srv.lesDepartements().Count());
            //List<ServiceClient.medecin> lst = srv.getMedecinsParNom("brouzais").ToList<ServiceClient.medecin>();
            //foreach (ServiceClient.medecin m in lst)
            //    Console.WriteLine(m.prenom);
            //srv.ajouterMedecin("Dupond", "jean", "rue petit", "paris", "sport", "0213123456", 75);


           }
    }
}
